Index: ports/beagleboneblack/etherdev.c
===================================================================
--- ports/beagleboneblack/etherdev.c	(revision d355df287046459baa47618828f59e243d0fae77)
+++ ports/beagleboneblack/etherdev.c	(revision 976c170163c78e3da8fe7491d888f22a874dab2f)
@@ -8,5 +8,5 @@
 // Contributors: Luis Torrico, Cogent Computer Systems, Inc.
 // Date:         05-26-2002
-// Modified:	 06-26-2007
+// Modified:     06-26-2007
 // Description:  This file contains the interface layer between Micro Monitor
 //               and the Ethernet driver for the LAN921x on the CSB733.
@@ -37,10 +37,10 @@
 /*
  * enreset():
- *	Reset the PHY and MAC.
+ *  Reset the PHY and MAC.
  */
 void
 enreset(void)
 {
-	smsc911x_reset();
+    smsc911x_reset();
 }
 
@@ -58,5 +58,5 @@
 eninit(void)
 {
-	return smsc911x_init();
+    return smsc911x_init();
 
 }
@@ -65,14 +65,14 @@
 EtherdevStartup(int verbose)
 {
-	/* Initialize local device error counts (if any) here. */
-	/* OPT_ADD_CODE_HERE */
-
-	/* Put ethernet controller in reset: */
-	enreset();
-
-	/* Initialize controller: */
-	eninit();
-
-	return(0);
+    /* Initialize local device error counts (if any) here. */
+    /* OPT_ADD_CODE_HERE */
+
+    /* Put ethernet controller in reset: */
+    enreset();
+
+    /* Initialize controller: */
+    eninit();
+
+    return(0);
 }
 
@@ -83,5 +83,5 @@
 disablePromiscuousReception(void)
 {
-	smsc911x_disable_promiscuous_reception();
+    smsc911x_disable_promiscuous_reception();
 }
 
@@ -92,5 +92,5 @@
 enablePromiscuousReception(void)
 {
-	smsc911x_enable_promiscuous_reception();
+    smsc911x_enable_promiscuous_reception();
 }
 
@@ -101,5 +101,5 @@
 disableBroadcastReception(void)
 {
-	smsc911x_disable_broadcast_reception();
+    smsc911x_disable_broadcast_reception();
 }
 
@@ -110,5 +110,5 @@
 enableBroadcastReception(void)
 {
-	smsc911x_enable_broadcast_reception();
+    smsc911x_enable_broadcast_reception();
 }
 
@@ -116,5 +116,5 @@
 disableMulticastReception(void)
 {
-	smsc911x_disable_multicast_reception();
+    smsc911x_disable_multicast_reception();
 }
 
@@ -122,18 +122,18 @@
 enableMulticastReception(void)
 {
-	smsc911x_enable_multicast_reception();
-}
-
-
-/* 
+    smsc911x_enable_multicast_reception();
+}
+
+
+/*
  * enselftest():
- *	Run a self test of the ethernet device(s).  This can be stubbed
- *	with a return(1).
- *	Return 1 if success; else -1 if failure.
+ *  Run a self test of the ethernet device(s).  This can be stubbed
+ *  with a return(1).
+ *  Return 1 if success; else -1 if failure.
  */
 int
 enselftest(int verbose)
 {
-	return(1);
+    return(1);
 }
 
@@ -145,5 +145,5 @@
 ShowEtherdevStats(void)
 {
-	/* OPT_ADD_CODE_HERE */
+    /* OPT_ADD_CODE_HERE */
 }
 
@@ -157,5 +157,5 @@
 getXmitBuffer(void)
 {
-	return((uchar *) tx_buf);
+    return((uchar *) tx_buf);
 }
 
@@ -167,22 +167,23 @@
 sendBuffer(int length)
 {
-	ulong temp32;
-
-    if (length < 64)
+    ulong temp32;
+
+    if(length < 64) {
         length = 64;
-
-	if (EtherVerbose &  SHOW_OUTGOING)
-		printPkt((struct ether_header *)tx_buf,length,ETHER_OUTGOING);
-
-	// tell the cs8900a to send the tx buffer pointed to by tx_buf
-	temp32 = smsc911x_tx((ulong)tx_buf, (ulong)length);
-
-	EtherXFRAMECnt++;
-	if (temp32) {
-		return -1;
-	}
-	else {
-		return 0;
-	}
+    }
+
+    if(EtherVerbose &  SHOW_OUTGOING) {
+        printPkt((struct ether_header *)tx_buf,length,ETHER_OUTGOING);
+    }
+
+    // tell the cs8900a to send the tx buffer pointed to by tx_buf
+    temp32 = smsc911x_tx((ulong)tx_buf, (ulong)length);
+
+    EtherXFRAMECnt++;
+    if(temp32) {
+        return -1;
+    } else {
+        return 0;
+    }
 }
 
@@ -193,5 +194,5 @@
 DisableEtherdev(void)
 {
-	enreset();
+    enreset();
 }
 
@@ -204,5 +205,5 @@
 extGetIpAdd(void)
 {
-	return((char *)0);
+    return((char *)0);
 }
 
@@ -215,5 +216,5 @@
 extGetEtherAdd(void)
 {
-	return((char *)0);
+    return((char *)0);
 }
 
@@ -226,15 +227,15 @@
 polletherdev(void)
 {
-	ulong pktbuf[RBUFSIZE/4];
-	int	pktlen, pktcnt = 0;
-
-	pktlen = smsc911x_rx((uchar *)pktbuf);
-
-	if(pktlen) {
-		pktcnt = 1;
-		EtherRFRAMECnt++;
-		processPACKET((struct ether_header *)pktbuf, pktlen);
-	}
-	return(pktcnt);
+    ulong pktbuf[RBUFSIZE/4];
+    int pktlen, pktcnt = 0;
+
+    pktlen = smsc911x_rx((uchar *)pktbuf);
+
+    if(pktlen) {
+        pktcnt = 1;
+        EtherRFRAMECnt++;
+        processPACKET((struct ether_header *)pktbuf, pktlen);
+    }
+    return(pktcnt);
 }
 
Index: ports/beagleboneblack/tfsdev.h
===================================================================
--- ports/beagleboneblack/tfsdev.h	(revision d355df287046459baa47618828f59e243d0fae77)
+++ ports/beagleboneblack/tfsdev.h	(revision 976c170163c78e3da8fe7491d888f22a874dab2f)
@@ -11,5 +11,6 @@
 
 struct tfsdev tfsdevtbl[] = {
-    {   "//FLASH/",
+    {
+        "//FLASH/",
         TFSSTART,
         TFSEND,
@@ -17,8 +18,10 @@
         TFSSPARESIZE,
         TFSSECTORCOUNT,
-        TFS_DEVTYPE_FLASH, },
+        TFS_DEVTYPE_FLASH,
+    },
 
 #ifdef FLASHRAM_BASE
-    {   "//RAM/",
+    {
+        "//RAM/",
         FLASHRAM_BASE,
         FLASHRAM_END-FLASHRAM_SECTORSIZE,
@@ -26,5 +29,6 @@
         FLASHRAM_SECTORSIZE,
         FLASHRAM_SECTORCOUNT-1,
-        TFS_DEVTYPE_RAM | TFS_DEVINFO_AUTOINIT, },
+        TFS_DEVTYPE_RAM | TFS_DEVINFO_AUTOINIT,
+    },
 #endif
     { 0, TFSEOT,0,0,0,0,0 }
